builddir = /build
pkgbuild_sha256sum = 2a468c3aea97964f37eef7c733035d454e24d1b8231a07aa35a0b02b3e02611f
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
